@CHARSET "UTF-8";

#eventInfo {
	background: #ececec;
	padding: 10px;
	font-size: 13px;
	margin-top: -10px;
	margin-bottom: 5px;
}

#eventInfo #eventDate {
	font-weight: bold;
	font-size: 14px;
}

IMG.event_image {
	xdisplay: none;
	width: 100%;
	margin-top: -10px;
}

#eventDates H2 {
	font-size: 20px;
	border-bottom: 1px solid #c9c9c9;
}

.calendarlist_entry.eventpage {
	margin: 0px 10px;
}


.eventitem {
	margin-top: 10px;
}

.evtDate {
	font-weight: 700;
}